<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class StateList extends Model
{
    use HasFactory;
    protected $table = 'state_list';
    public $timestamps = false;
    protected $guarded = [];

    public function countryName(){
    	return $this->hasOne('App\Models\Country', 'country_id', 'country_id');
    }
}
